<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="dilemma">
<item><text>This poses a difficult _______ for teachers.</text></item>
<item><text>They were caught in a real _______.</text></item>
<item><text>I could see no way of resolving this moral _______.</text></item>
<item><text>The _______ facing the country's allies was even more serious.</text></item>
<item><text>The president is now in a _______.</text></item>
</body>
</batch>

